.home_block_4 {
  border-bottom: 1px solid var(--border-primary);
  padding-bottom: 8.53rem;
  margin-bottom: 2.08rem;
}

.home_block_4 > h1 {
  width: 70%;
  margin-bottom: 3.84rem;
}

.home_block_4_item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.home_block_4_item > h2 {
  color: var(--primary);
  margin-bottom: 0.6rem;
}

.home_block_4_item > h6 {
  margin-bottom: 1.21rem;
}

@media (max-width: 1024px) {
  .home_block_4_item {
    margin-bottom: 8rem;
  }

  .home_block_4 > h1 {
    width: auto;
  }
}
